bookmarks-outliner, bookmarks-outliner[type="multi-column"]
  {
    -moz-binding          : url("chrome://communicator/content/bookmarks/bookmarks.xml#bookmarks-outliner-full");
  }
  
bookmarks-outliner[type="single-column"]
  {
    -moz-binding          : url("chrome://communicator/content/bookmarks/bookmarks.xml#bookmarks-outliner-name");
  }

bookmarks-outliner[type="folders"]
  {
    -moz-binding          : url("chrome://communicator/content/bookmarks/bookmarks.xml#bookmarks-outliner-folders");
  }